CVSLASTCHANGE(1)

NAME
cvslastchange - display the last committed changes for a file

SYNOPSIS
cvslastchange file

DESCRIPTION
This manual page documents briefly the cvslastchange command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

cvslastchange displays the last changes committed to the CVS for the given file. It does this by launching 'cvs diff -u'.

This tool works with the HEAD branch only.

This utility is part of the KDE Software Development Kit.

AUTHOR
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).